Subject: Re: Job | Tech Support Remote Screening
From: Ravi Shankar singh <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 00:11:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9281 Applicants

View All

Ravi Shankar singh
I am diploma pass out in 2018 with Computer science trade. Currently working with Wipro Technologies and deployed at Genpact project as Remote Desktop support L2 Engineer. I have good knowledge of Network Administrator. I want to be Network Engineer in multinational technology company.

Shortlist

Reject

Current Designation Remote Desktop Support Engineer
Current Company Wipro Infotech
Notice Period 15 Days or less
Previous Designation Technical Support Engineer
Previous Company Genpact

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
PG Diploma
Gujranwala Guru Nanak Institute of Management and Technology, Ludhiana
Diploma
Guru Nanak Dev Engineering College, Ludhiana
Key Skills
Network Engineering, Desktop Support, SCCM, Active Directory, Application Virtualization, Application Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem